<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="card bg-dark my-5">
        <div class="card-body">
          <h2 class="card-title text-center text-white py-3">{{ title }}</h2>
          <p class="text-center text-white">Hello, {{ username }}!</p>
          <ul class="text-center list-inline py-3">
            <li class="list-inline-item">
              <a routerLink="/users" class="btn btn-info">List Users</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/user" class="btn btn-info">Add User</a>
            </li>
            <br/><br/>
            <!-- <li><a *ngIf="!loginService.isUserLoggedIn()" routerLink="/login" class="btn btn-primary">Login</a></li>
            <li><a *ngIf="loginService.isUserLoggedIn()" routerLink="/logout" class="btn btn-primary">Log Out</a></li> -->
            <button (click)="logout()">Logout</button>
          </ul>
        </div>
      </div>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>